/* All pages */
.gameType {
    top:1px;
}
.top-align {
    margin-top:0;
}
#profile-body {
    border-top:1px solid #dbdbdb;
}
#profile-content {
    width: 715px;
    display: inline-block;
    vertical-align:top;
    margin:50px 0 0 50px;
    position:relative;
}
#tab-menu {
    list-style:none;
    border-bottom:1px solid #dbdbdb;
    padding-bottom:3px;
    margin-bottom:30px;
}
.deleted-user {
    color: #999 !important;
}
#tab-menu.has-filters {
    margin-bottom:15px;
}
#tab-menu li {
    display:inline;
    margin-right:30px;
    font-size:.9em;
    padding-bottom:1px;
}
#tab-menu li a:hover {
    color:#000;
}
#tab-menu li.selected {
    border-bottom:3px solid #0098ce;
}
#tab-menu li a {
    color: #999;
    font-weight:bolder;
    padding-bottom:4px;
}
#tab-menu li a:hover {
    text-decoration:none;
}
#tab-menu li.selected a {
    color: #000;
}
#pagination {
    margin-top:30px;
    padding-bottom:20px;
    border-bottom:1px solid #dbdbdb;
    text-align:center;
    white-space:nowrap;
}
#pagination .pagenum {
    padding: 5px 9px;
}
#page-numbers {
    display:inline;
    margin:0 10px;
}
#hidden-icon {
    background-image:url('/images/icon-private.png');
    width:153px;
    height:94px;
}
#archived-icon {
    background-image:url('/images/icon-archivedStats.png');
    width:118px;
    height:121px;
}
.no-line:hover {
    text-decoration:none;
}
.privateIcon{
    background: url(/images/profile-sprite.png) 0 -289px no-repeat;
    width: 10px;
    height: 14px;
    margin-left: 5px;
    display: inline-block;
}
#top-level-stats {
    position:absolute;
    top:-50px;
    height:50px;
    width:100%;
    text-align:left;
    border-bottom:1px solid #dbdbdb;
}
#top-level-stats > div {
    display:inline-block;
    padding:9px 20px 0 0;
}
#top-level-stats .label {
    font-size:12px;
}
#top-level-stats .stat {
    font-weight:bold;
    font-size:16px;
}

/* FILTERS */
/* Begin styling taken from search page filters */

#filtersContainer {
	width:100%;
    position: relative;
	font-size:95%;
}
ol#filters {
    -webkit-padding-start: 0;
    -moz-padding-start: 0;
    padding-left: 0;
}
#filtersContainer ol#filters li>ol {
	max-height: 450px;
}
#filtersContainer #filters span.leftLabel {
	font-size:90%;
}
#filtersContainer ol#filters li span {
	font-size:90%;
}
#filtersContainer ol#filters li ol li {
	font-size:90%;
}
#quiz-filter, #badge-filter, #user-filter {
    border: 2px solid #dbdbdb;
    border-radius: 3px;
    padding: 5px 9px 5px 9px;
    font-size: .88em;
    width: 144px;
    margin-bottom: 14px;
    margin-top:10px;
    float: right;
    display: inline-block;
    height:16px;
}
#entered-quiz, #entered-badge, #entered-user {
	float: right;
    border: none;
    background-color: #ebebeb;
    border-radius: 20px;
    padding: 5px 25px 5px 11px;
    width:130px;
    height:20px;
    font-size: .88em;
    margin-bottom: 14px;
    margin-top:10px;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
#entered-badge {
    width:200px;
    padding: 5px 11px;
}
#entered-user, #user-filter {
    float: right;
    margin-top: 0px;
    margin-bottom: 25px;
}
.badge-page #filters {
    flex: 64%;
}
#clear-filters {
    display: inline-block;
    width: 21px;
    height: 21px;
    float: right;
    background-image: url("/images/messageX.png");
    background-repeat: no-repeat;
    background-position: 5px;
    position: absolute;
    bottom: 18px;
    right:5px;
    cursor: pointer;
}
#top-level-selectors.badges-page-selectors.badges.grid #clear-filters {
    bottom: 14px;
}
#entered-user + #clear-filters {
    position: relative;
    left: 161px;
    bottom: -5px;
}
#clear-filters:hover {
    background-color: #dbdbdb;
    border-radius: 11px;
}
.drop-down-container {
    display:inline-block;
    display: inline-block;
    position: relative;
}
.drop-down-container select {
    margin-right:15px;
}
.quiz-published {
    background-image:url('/images/green-check-new.png');
    display: inline-block;
    width: 15px;
    height: 14px;
}
#filters-right {
    display:inline-block;
    padding:11px 0 11px 15px;
    border-left:1px solid #dbdbdb;
}

#filter-quizzes.desktop {
    display:inline-block;
    padding:10px 0;
}
#filter-controls {
    margin-bottom:15px;
}
#filter-controls.filters-on {
    padding-bottom:10px;
    margin-bottom:0;
    border-bottom:1px solid #dbdbdb;
}
#show-filters {
    color:#0098ce;
    font-size:.85em;
    text-transform:uppercase;
    display:inline-block;
    line-height:28px;
    margin-right:25px;
    background-image: url('/images/profile-sprite.png');
    background-repeat:no-repeat;
    background-position:0 -261px;
    padding-left:16px;
}
#show-filters:hover {
    cursor:pointer;
}
.filter-button {
    display:inline-block;
    background-color:#eee;
    color: #0098ce;
    padding:6px 10px;
    font-size:.85em;
    margin-right:15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.badges-page-filter-right #filter-badges {
    margin-right: 4px;
}
.plays-page-filter-button, .quizzes-page-filter-button, .badges-page-filter-button, .showdowns-page-filter-button {
    display: inline-block;
    color: #b1b1b3;
    padding: 6px 0 5px 15px;
    border-left: 1px solid #dbdbdb;
    cursor: pointer;
    margin-left: 15px;
    font-size: 85%;
}
.badges .badges-page-filter-button {
    margin-left: 10px;
}
.plays-page-filter-button:hover, .quizzes-page-filter-button:hover, .badges-page-filter-button:hover, .showdowns-page-filter-button:hover {
    color: #000;
}
.filter-button:hover {
    cursor:pointer;
    background-color: #dbdbdb;
}
.filter-button a:hover {
    text-decoration:none;
}
#filters-right.plays-page-filter-right, #filters-right.quizzes-page-filter-right, #filters-right.badges-page-filter-right, #filters-right.showdowns-page-filter-right {
    border-left: 0;
}
.plays-page-filter-right #quiz-filter, .quizzes-page-filter-right #quiz-filter, .badges-page-filter-right #quiz-filter, .showdowns-page-filter-right #quiz-filter {
    width: 120px;
}
.plays-page-filter-right #filter-quizzes, .quizzes-page-filter-right #filter-quizzes, .badges-page-filter-right #filter-quizzes, .showdowns-page-filter-right #filter-quizzes {
    margin-right: 0;
    padding-top: 7px;
}

/* Table styles */
.filter-by {
    display: inline-block;
    width: 7px;
    height: 13px;
    margin-left: 4px;
}
.filter-by.on {
    background-image: url('/images/profile-sprite.png');
    background-repeat: no-repeat;
    background-position: 0 -101px;
    width: 7px;
    margin-left: 4px;
}
.filter-by.rev {
    background-image: url('/images/profile-sprite.png');
    background-repeat: no-repeat;
    background-position: 0 -119px;
    width: 7px;
    margin-left: 4px;
}
.sortable-title:hover {
    cursor:pointer;
}
.profile-table {
    font-size:.8em;
    width:100%;
    table-layout:fixed;
}
.profile-table.has-filters {
    margin-top:0;
}
.profile-table thead {
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    background-color:#eee;
    color:#999;
}
.profile-table th {
    text-align:center;
    font-weight:normal;
}
.profile-table th span:hover {
    color:#666;
}
.profile-table tr {
    height:30px;
}
.profile-table tbody tr {
    border-bottom: 1px solid #dbdbdb;
}
.profile-table tbody tr.played {
    background-color: #eee;
    color: #898989;
}
.profile-table td {
    text-align:center;
    padding-right: 17px;
}
.profile-table td.no-sort {
    padding-right: 2px;
}
.profile-table td.left-align, .profile-table th.left-align {
    text-align:left;
    padding-right: 0;
}
.profile-table td.right-align {
    text-align:right;
}
.profile-table th.soft-right-align  {
    padding-right:20px;
    text-align:right;
}
.profile-table .link-col a {
    display:inline-block;
    margin-right: 5px;
    max-width:85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.profile-table .icon.retired a {
    display:inline;
    margin-right: 0;
}
.col-width-1 {
    width:66%;
}
.col-width-2 {
    width:50%;
}
.col-width-3 {
    width:33%;
}
.col-width-4 {
    width:26%;
}
.col-width-5 {
    width:20%;
}
.col-width-6 {
    width:16.8%;
}
.col-width-7 {
    width:14%;
}
.col-width-8 {
    width:13.2%;
}
.col-width-9 {
    width:12%;
}
.col-width-10 {
    width:10%;
}
.col-width-11 {
    width:8%;
}

#table-loading {
    border-bottom:none;
    height: 50px;
}
#table-loading td {
    background-image: url('/images/ajax-loader.gif');
    background-repeat:no-repeat;
    background-repeat: no-repeat;
    background-position: 49% 26px;
}

/* Profile Top */
#profile-icon {
    width:150px;
    height:150px;
    position:relative;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background-position: center;
    background-size: cover;
    display:inline-block;
}
#profile-indicator {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 32%;
    height: 32%;
    margin-right: -16%;
    margin-bottom: -16%;
}
#profile-indicator.sporcle-Admin-indicator, #profile-indicator.sporcle-Staff-indicator {
    background-image:url('/images/admin-avatar-small-v2.png');
}
#profile-indicator.sporcle-Orange-indicator {
    background-image:url('/images/orange-icon-48x48.png');
}
#profile-indicator.sporcle-Bot-indicator {
    background-image:url('/images/icon-role-bot.png');
}
#profile-top-info {
    display:inline-block;
    min-height:139px;
    width:715px;
    margin-left:50px;
    padding-bottom:10px;
    border-bottom:1px solid #dbdbdb;
    vertical-align: top;
}
#profile-top-info h2 {
    margin:10px 0;
    display:inline-block;
}
.top-level-info {
    font-size:.9em;
}
.top-level-icon {
    margin-right: 5px;
}
#profile-online .top-level-icon {
    display:inline-block;
    width: 11px;
    height: 11px;
    margin-top:3px;
    margin-bottom:2px;
    margin-right:9px;
    border-radius:7px;
    border:2px solid #ccc;
}
#profile-online.active .top-level-icon {
    border:2px solid #84b623;
    background-color:#84b623;
}
#profile-online.active .top-level-line {
    color:#84b623;
}
#profile-location .top-level-icon {
    display:inline-block;
    background-image:url('/images/profile-sprite.png');
    background-position:0 0;
    width: 20px;
    height: 19px;
}
#profile-since .top-level-icon {
    display:inline-block;
    background-image:url('/images/profile-sprite.png');
    background-position:0px -28px;
    width: 20px;
    height: 19px;
}
#friend-since .top-level-icon {
    display:inline-block;
    background-image:url('/images/profile-sprite.png');
    background-position: 0px -80px;
    width: 20px;
    height: 19px;
}

#profile-note .top-level-icon {
    display:inline-block;
    background-image:url('/images/profile-sprite.png');
    background-position: 0 -54px;
    float: left;
    width: 20px;
    height: 19px;
}
.top-level-line {
    vertical-align:top;
    margin-right:20px;
}
#profile-note .top-level-line {
    word-wrap: break-word;
    margin-left:25px;
    display: block;
}
#profile-pronouns {
    margin-top: 6px;
}
#profile-pronouns .top-level-line {
    margin-left: 25px;
}
.top-level-item {
    display:inline-block;
}
.top-level-info div {
    display:inline-block;
    margin:3px 0;
    min-height:19px;
    line-height:19px;
    background-repeat:no-repeat;
}
#profile-note, #profile-pronouns {
    display:block;
}
#profile-top-stats {
    height:65px;
    text-align:right;
}
#qm-link, #trophy-link, #tm-link  {
    font-size:.8em;
}
#trophy-link  {
    vertical-align: text-top;
}
.top-level-item {
    display:inline-block;
    margin:10px 0 10px 25px;
}
.top-level-item .number {
    font-size:1.3em;
    font-weight:bold;
}
.top-level-item .label {
    font-size:.8em;
}
#versus-glove {
    position:relative;
    background-color:#e7e7e7;
    background-image: url(/images/icon-glove.png);
    height:34px;
    width:34px;
    background-size:contain;
    display:inline-block;
    margin-left:10px;
    cursor:pointer;
    border-radius:4px;
    border:4px solid #e7e7e7;
    position: relative;
    bottom: -5px;
}
#versus-glove:hover {
    background-image: url(/images/icon-glove-hover.png);
}
#versus-tooltip {
    visibility: hidden;
    width: 261px;
    height: 108px;
    background-color: white;
    left: -270px;
    top: -119px;
    position: absolute;
    z-index: 99;
    border: 3px solid lightgray;
    border-radius: 4px;
    box-shadow: 3px 5px 8px 0px lightgrey;
    text-align: center;
}
#versus-glove:hover #versus-tooltip, #versus-glove:hover #callout-arrow {
    visibility:visible;
}
#versus-title {
    margin-top:10px;
}
#versus-title div {
    font-weight:bold;
    font-size:16px;
}
#versus-tooltip .hline {
    width: calc(100% - 30px);
    border-top: 1px solid #ddd;
    margin: 5px 15px;
}
#versus-tooltip .versus-category {
    margin:5px auto 2px auto;
    font-weight: bold;
    font-size:14px;
}
#versus-tooltip .versus-record {
    margin:5px auto 10px auto;
    font-size:14px;
}
#callout-arrow {
    visibility: hidden;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: lightgray transparent transparent transparent;
    border-width: 53px 35px 0px 35px;
    right: 17px;
    bottom: 27px;
    z-index: 98;
    transform: rotate(-45deg);
}

#roles-box {
    padding:5px 0 0 25px;
    font-size:11px;
}
.user-role {
    display:inline-block;
    margin-bottom: 3px;
    padding:3px 5px;
    background-color:#999;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    color:#fff;
    text-transform:uppercase;
}
.user-role.admin, .user-role.staff, .user-role.orange, .user-role.curator, .user-role.partner, .user-role.editor, .user-role.mod {
    background-color:#FF9900;
}
.user-role a {
    color:#fff;
}
.orange-profile-button, #settings-link {
    display:inline-block;
    width:95px;
    margin:0 15px;
    font-size:.9em;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.orange-profile-button {
    text-transform:none;
    padding:10px;
    text-align: center;
    border:none;
    background-color:#f90;
    color:#fff;
}
.orange-profile-button:hover {
    cursor:pointer;
    background-color:#ffc00a;
}
#follow-button.following {
    width:75px;
    padding-left:30px;
    background-image:url('/images/icon_joined.png');
    background-position:10px 13px;
    background-repeat:no-repeat;
}
#follow-button.following:hover {
    width:95px;
    padding-left:10px;
    background-image:none;
}
#settings-link {
    color:#0098ce;
    border:1px solid #0098ce;
    padding:9px;
    margin-top:8px;
    text-align:center;
    float:right;
}
#settings-link:hover {
    text-decoration:none;
    background-color:#0098ce;
    color:#fff;
    padding:9px;
    text-align:center;
}
#top-level-dropdown-container {
    display:inline-block;
    position:relative;
    top:15px;
    vertical-align:top;
}
#top-level-dropdown-icon {
    display:inline-block;
    background-color:#ececec;
    position:relative;
    line-height:4px;
    overflow:hidden;
    top:-6px;
    padding:14px 10px 15px 10px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
#top-level-dropdown-container:hover {
    cursor:pointer;
}
.dropdown-dot {
    display:inline-block;
    background-color:#f90;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    width:6px;
    height:6px;
}
#top-level-dropdown {
    list-style:none;
    background-color:#ececec;
    position:absolute;
    color:#999;
    overflow:hidden;
    font-size:.8em;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    left:-60px;
    top:27px;
    min-width:118px;

    -moz-box-shadow:2px 2px 0 #dbdbdb;
    -webkit-box-shadow:2px 2px  0 #dbdbdb;
    box-shadow:2px 2px 0 #dbdbdb;
}
#top-level-dropdown li {
    border-top:1px solid #dbdbdb;
    padding:10px;
    white-space: nowrap;
    font-weight:500;
}
#top-level-dropdown li:hover {
    background-color:#f3f3f3;
}
#top-level-dropdown li.first {
    border-top:none;
}
#page-jump {
    text-align:right;
    padding-top:15px;
    font-size:.8em;
}
#page-selector {
    display:inline;
    border: 1px solid #dbdbdb;
    padding:6px 6px;
    text-align:center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#page-selector.invalid {
    box-shadow:0 0 2px 1px rgba(211, 89, 89, 0.9) inset, 0 0 2px 1px rgba(212, 89, 89, 0.9);
    border:none;
    outline:0;
    padding:7px;
}


/* Profile Nav */
#left-nav {
    width:150px;
    display:inline-block;
}
#left-nav ul {
    list-style:none;
}
#left-nav li {
    font-size:.9em;
    font-weight:bolder;
    background-color:#f5f5f5;
    border-bottom:2px solid #dbdbdb;
    margin-bottom:-1px;
    border-right:1px solid #dbdbdb;
    border-left:1px solid #dbdbdb;
    padding:6px 30px;
}
#left-nav li.last-item {
    border-bottom:1px solid #dbdbdb;
    margin-bottom:0;
}
#left-nav li:hover {
    cursor:pointer;
    background-color:#eee;
}
#left-nav li.on {
    background-color:#fff;
    border-top:none;
    border-right:none;
    border-left:3px solid #0098ce;
    padding:6px 30px 6px 28px;
}
#left-nav a {
    color:#999;
}
#left-nav a:hover {
    text-decoration:none;
}
#left-nav li.on {
    color:#000;
}

/* Plays pages */
.editor-picked, .curator-picked {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

/* Quiz pages */
.editor-picked {
    background-image: url('/images/profile-sprite.png');
    background-position:0 -313px;
}
.curator-picked {
    background-image: url('/images/profile-sprite.png');
    background-position:0 -339px;
}
.created-quiz-count {
    font-weight:normal;
}

/* Overview page */
#profile-activity .no-content h4 {
    border-bottom:none;
}
#no-activity-icon {
    background-image:url('/images/No_Content_Icon.png');
    width:156px;
    height:110px;
}
.bulletin-input {
    max-width:418px;
}
#profile-rightrail {
    width:250px;
    float:right;
}
.right-item  {
    margin-bottom:40px;
}
.right-item h4, #profile-activity h4 {
    margin:0;
    border-bottom:1px solid #dbdbdb;
    font-size:.9em;
    padding-bottom:5px;
    margin-bottom:2px;
}
#trophies {
    margin-top:10px;
}
#trophies span {
    font-size:.85em;
}
.trophy {
    background-repeat: no-repeat;
    height:60px;
    margin: 10px 0;
    padding-left: 70px;
}
.trophy-name {
    line-height:60px;
    font-weight:bold;
}
.popular-quiz {
    font-size:.8em;
    margin-top:8px;
    line-height:17px;
}
.popular-quiz a {
    display: inline-block;
    width: 180px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.popular-quiz-plays {
    float:right;
    color:#999;
}
.see-all-link  {
    font-size:.8em;
    margin-top:10px;
    padding-top:5px;
    border-top:1px solid #dbdbdb;
    background-image: url('/images/profile-sprite.png');
    background-position:242px -357px;
    background-repeat:no-repeat;
}
#recent-badge {
    padding-top:10px;
}
#recent-badge .badge-icon {
    width:60px;
    height:60px;
    display:inline-block;
}
#recent-badge-info {
    padding-top:6px;
    vertical-align:top;
    display:inline-block;
    width:175px;
}
#recent-badge-info a {
    font-size:.8em;
    font-weight:600;
    display:inline-block;
    max-width:175px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
#recent-badge-earned, #recent-badge-count {
    font-size:.8em;
}
#recent-badge-count  {
    color:#999;
}
#team-info {
    padding-top:10px;
}
#team-name, #team-number {
    font-size:.8em;
}
#team-name {
    font-weight:600;
}
#league-lookup {
    display:inline-block;
    padding-top:5px;
    font-size:.8em;
}
.follow-user {
    margin-top:10px;
}
.follow-user-icon {
    display:inline-block;
    background-position: center;
    background-size: cover;
    width:40px;
    height:40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    position:relative;
    border-radius: 4px;
}
.follow-user .follow-button {
    float:right;
    margin-top: 8px;
}
.follow-handle {
    display:inline-block;
    width:120px;
    padding-top: 10px;
    font-size:.8em;
    vertical-align:top;
    font-weight:500;
    margin-left:5px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.follow-user-indicator {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 50%;
    margin-right: -25%;
    margin-bottom: -20%;
}
#profile-activity {
    width:440px;
    float:left;
}
#compose-button {
    width: 130px;
    padding-left: 15px;
    background-image: url(/images/compose.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
}
#bulletin-title, #bulletin-body {
    width:95%;
    margin-top:10px;
    font-size:.9em;
    padding:7px;
    border-radius: 3px;
    border: 1px solid #C9C9C9;
}
#bulletin-title {
    height: 18px;
}
#bulletin-body {
    height:54px;
    margin-bottom:10px;
}
#submitBulletin {
    margin-bottom:15px;
}
#close-button {
    color: #333;
    opacity:.4;
    text-decoration:underline;
    font-size:.9em;
    padding-left:18px;
    margin-bottom:10px;
    background: transparent url(/images/close_sm.png) 5px 15px no-repeat;
}
#close-button:hover {
    opacity:1;
}
#pin-check {
    margin-left:0;
    margin-bottom: 10px;
}
.greenButton:hover {
    background-color: #83c504;
}
.greenButton {
    background-color: #73AC1B;
}
#bulletin-controls {
    padding-top:10px;
}
.bulletin-subtext {
    font-size: 12px;
    color: #b0b0b0;
    margin: 0 6px 0 6px;
}
.mediumButton {
    display: inline-block;
    padding: 10px 15px 10px 15px;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    text-align: center;
}
.left-item {
    margin-bottom:40px;
}
#filterGroup {
    margin: 4px;
    background-color: #EFEFEF;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    padding:10px;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-bottom: 1px solid #D0D0D0;
    line-height: 30px;
    overflow: auto;
    float: left;
    font-size: .75em;
}
#filterGroup label {
    float: left;
}
#filterGroup label span {
    text-align: center;
    padding: 0px 15px 0px 5px;
}
#pinnedBulletin {
    padding-top:10px;
}
#pinnedBulletin .post-text {
    font-size:.9em;
}
#pinnedBulletin .time {
    font-size:14px;
}
.pinned-header {
    color: #aaa;
    font-size: 75%;
    margin: 0 20px 10px 0;
    display: inline-block;
}
#unpinBulletin {
    text-decoration:underline;
}
#unpinBulletin:hover {
    cursor:pointer;
}
.activityItem {
    font-weight:600;
    font-size:1.2em;
    margin-bottom:10px;
    word-break:break-word;
    overflow-wrap:break-word;
    word-wrap:break-word;
    overflow-x: hidden;
}
#posts {
    margin-top:15px;
}
#activityList li {
    list-style:none;
    border-top:1px solid #E5E5E5;
    padding:14px 0;
    font-size: .9em;
}
.action-text {
    margin-bottom:5px;
    display:inline-block;
}
.time {
    font-size:14px;
    color: #aaa;
    margin-top:10px;
}

/* Challenge pages */
#no-challenge-icon {
    background-image:url('/images/icon-noChallenges.png');
    width:166px;
    height:136px;
}
.challenge-table thead tr {
    height:30px;
}
.challenge-table tr {
    height:40px;
}
.profile-table.challenge-table th span:hover {
    color: #999;
}
.challenge-table td {
    padding-right:0;
}
td.opponent-score {
    border-right:1px solid #dbdbdb;
    border-left:1px solid #dbdbdb;
    text-align:left;
    width: 233px;
    white-space: nowrap;
}
.user-profile {
    display:inline-block;
    height:25px;
    line-height:25px;
    vertical-align:middle;
    margin:3px;
    width:95px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.user-thumb {
    float:left;
    width:25px;
    height:25px;
    margin: 3px 10px 3px 15px;
}
.score {
    display:inline-block;
    text-align:center;
    margin:0 20px;
    width:34px;
    vertical-align:middle;
}
.profile-score {
    width:139px;
}
.profile-score .score {
    line-height:25px;
}
.challenge-result {
    width:50px;
    text-align:center;
    color:#fff;
    display:inline-block;
    text-transform:uppercase;
    padding:2px 0;
    margin-right:14px;
}
.challenge-result.won {
    background-color:#009c21;
}
.challenge-result.lost {
    background-color:#bd0000;
}
.challenge-result.tied {
    background-color:#999;
}
.challenge-result.pending {
    color:#666666;
    text-transform: none;
    font-size:0.8rem;
}
.challenge-error {
    color:#fff;
    background-color:#d35959
}
.challenge-error a {
    color:#fff;
    text-decoration:underline;
}

/* Showdown pages */
#no-showdown-icon {
    background-image:url('/images/icon-noChallenges.png');
    width:166px;
    height:136px;
}
.showdown-table thead tr {
    height:30px;
}
.showdown-table tr {
    height:40px;
}
.profile-table.showdown-table th span:hover {
    color: #999;
}
.showdown-table td {
    padding-right:0;
}
.showdown-result {
    width:50px;
    text-align:center;
    color:#fff;
    display:inline-block;
    text-transform:uppercase;
    padding:2px 0;
    margin-right:14px;
}
.showdown-result.won {
    background-color:#009c21;
}
.showdown-result.lost {
    background-color:#bd0000;
}
.showdown-result.tied {
    background-color:#999;
}
.showdown-error {
    color:#fff;
    background-color:#d35959
}
.showdown-error a {
    color:#fff;
    text-decoration:underline;
}
.showdown-table .opponent-icon {
    margin: 0;
}
.showdown-table .score {
    margin: 0;
}
.showdown-table .opponent-profile {
    text-align:left;
}

/* Discussion Page */
.discussion-count {
    font-weight:normal;
}
#no-comments-icon {
    background-image:url('/images/No_Comments_Icon.png');
    width:156px;
    height:112px;
}

/* Stats page */
.stats-block h3 {
    border-bottom: 1px solid #dbdbdb;
    font-size: .9em;
    padding-bottom: 5px;
    margin-bottom: 2px;
}
.stats-block {
    margin-bottom:40px;
}
.stats-row {
    padding-bottom:30px;
}
.stats-row .prof-stat{
    text-align:center;
}
.prof-stat {
    width:235px;
    display:inline-block;
}
.stats-icon {
    background-image:url('/images/stats-sprite3.png');
    background-repeat: no-repeat;
    margin:25px auto 0 auto;
}
#recent_plays_icon {
    background-position:0 0;
    width:32px;
    height:34px;
    margin-bottom:6px;
}
#total_unique_plays_icon {
    background-position:0 -44px;
    width:37px;
    height:37px;
    margin-bottom:3px;
}
#percent_published_played_icon {
    background-position:0 -91px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#challenge_record_icon {
    background-position:0 -528px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#showdown_record_icon {
    background-position:0 -570px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#showdown_rating_icon {
    background-position:0 -614px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#quizzes_contributed_icon {
    background-position:0 -135px;
    width:25px;
    height:34px;
    margin-bottom:6px;
}
#quizzes_published_icon {
    background-position:0 -179px;
    width:38px;
    height:34px;
    margin-bottom:6px;
}
#created_quiz_plays_icon {
    background-position:0 -223px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#curator_picks_icon {
    background-position:0 -267px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#editor_picks_icon {
    background-position:0 -311px;
    width:34px;
    height:34px;
    margin-bottom:6px;
}
#comment_stats_icon {
    background-position:0 -355px;
    width:35px;
    height:34px;
    margin-bottom:6px;
}
#avg_quiz_rating_given_icon {
    background-position: 0 -399px;
    width: 26px;
    height: 34px;
    margin-bottom: 6px;
}
#quizzes_faved_icon {
    background-position:0 -443px;
    width: 31px;
    height: 28px;
    margin-bottom: 6px;
}
#quiz_creation_stats_icon {
    background-position: -1px -482px;
    width: 30px;
    height: 37px;
    margin-bottom: 5px;
}
.prof-stat h4 {
    font-size:1.5em;
    margin:5px 0;
}
.prof-stat span {
    font-size: .8em;
}
.leaderboard-columns {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.leaderboard-col {
    width:24%;
    margin-bottom: 2em;
}
.leaderboard-columns.multi-line .leaderboard-col {
    width: 32%;
}
.leaderboard-col .prof-stat {
    width:175px;
}
.leaderboard-col h3 {
    border:none;
    font-size:.9em;
    text-transform:uppercase;
    color:#999;
    padding-bottom:0;
    margin-bottom:0;
}
#type-container {
    display:flex;
    text-align:center;
}
#type-container h4 {
    margin-bottom:10px;
}
#type-container .prof-header {
    font-size:.9em;
    font-weight:300;
}
#type-container .gameType {
    background-image: url(/images/sprite-stats-icons4.png);
    display: inline-block;
    width:50px;
    height:50px;
    margin:0;
}
#type-container #classic_icon {
    width: 45px;
    background-position: 0 2px;
    margin: 6px 0;
    height: 38px;
}
#type-container #clickable_icon {
    width:32px;
    background-position:0 -89px;
}
#type-container #map_icon {
    width:41px;
    background-position:0 -142px;
}
#type-container #slideshow_icon {
    width:38px;
    background-position:0 -190px;
}
#type-container #picture_box_icon {
    width:37px;
    background-position:0 -40px;
}
#type-container #picture_click_icon {
    width:37px;
    background-position:0 -239px;
}
#type-container #multiple_choice_icon {
    width:38px;
    background-position:0 -293px;
}
#type-container #grid_icon {
    width: 38px;
    background-position: 0 -911px;
    height: 38px;
    margin: 6px 0px;
}
.game-type {
    vertical-align:top;
    display:inline-block;
    width:100px;
}
.profile-table.discussions-table .link-col a {
    max-width:95%;
}

/* Playlists pages */
#no-playlists-icon {
    background-image:url('/images/no_playlists2.png');
    width:161px;
    height:109px;
}
.private-playlist {
    display:inline-block;
    width:9px;
    height:12px;
    background-image:url('/images/profile-sprite.png');
    background-repeat:no-repeat;
    background-position:0 -290px;
}
.playlist-count {
    font-weight:normal;
}

/* Likes pages */
#no-likes-icon {
    background-image:url('/images/No_Favorites_Icon.png');
    width:156px;
    height:116px;
}
#no-votes-icon {
    background-image:url('/images/No_Likes.png');
    width:163px;
    height:96px;
}
.like-menu-item {
    vertical-align:bottom;
}
.like-menu-item a {
    line-height:16px;
}
.like-count {
    font-weight:normal;
}
.like-icon {
    display:inline-block;
    width: 16px;
    height: 16px;
    background-image:url('/images/profile-sprite.png');
    background-repeat:no-repeat;
    position:relative;
    padding-right:3px;
}
.like-menu-item.selected #quiz-like-icon {
    background-position: 0px -136px;
    top:2px;
}
#quiz-like-icon {
    background-position: -24px -136px;
    top:2px;
}
.like-menu-item.selected #quiz-comment-like-icon, .like-menu-item.selected #group-comment-like-icon {
    background-position: 0px -157px;
    top:1px;
}
#quiz-comment-like-icon, #group-comment-like-icon {
    background-position: -24px -157px;
    top:1px;
}
.like-menu-item.selected #playlist-like-icon {
    background-position: 0px -182px;
    top:3px;
}
#playlist-like-icon {
    background-position: -26px -182px;
    top:3px;
}
.profile-table .link-col .topic-link, .profile-table .link-col .group-link {
    vertical-align:bottom;
    display:inline-block;
    max-width:98%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.like-table tr:hover {
    background-color:#f5f5f5;
}
.delete-favorite {
    display:inline-block;
    width:15px;
    height:16px;
}
.like-table tr:hover .delete-favorite {
    background-image:url('/images/profile-sprite.png');
    background-repeat:no-repeat;
    background-position: 0px -138px;
}
.like-table tr:hover .delete-favorite:hover {
    cursor:pointer;
}

/* People pages */
#no-people-icon {
    background-image:url('/images/No_Friends_Icon.png');
    width:159px;
    height:94px;
}
.people-count {
    font-weight:normal;
}
.connection-table {
    width:100%;
    margin-top:25px;
}
.connection-table td {
    padding:10px 0;
    border-top: 1px solid #dbdbdb;
}
.connection-table td.right-align {
    text-align:right;
}
.connection-icon {
    display:inline-block;
    width:40px;
    height:40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-size: cover;
    background-position:center;
    position:relative;
}
.connection-indicator {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 50%;
    margin-right: -25%;
    margin-bottom: -20%;
}
.connection-dropdown-container {
    display:inline-block;
    vertical-align:top;
    margin-top:8px;
    margin-left:25px;
    position:relative;
}
.connection-dropdown-icon {
    padding:7px 3px 10px 6px;
    background-color:#ececec;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.connection-dropdown {
    list-style: none;
    background-color: #ececec;
    position: absolute;
    color: #999;
    overflow:hidden;
    font-size: .9em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    left: -66px;
    top: 21px;
    -moz-box-shadow: 2px 2px 0 #dbdbdb;
    -webkit-box-shadow: 2px 2px 0 #dbdbdb;
    box-shadow: 2px 2px 0 #dbdbdb;
    z-index:100;
    min-width: 106px;
}
.connection-dropdown li.first {
    border-top: none;
}

.connection-dropdown li {
    border-top: 1px solid #dbdbdb;
    padding: 10px;
    white-space: nowrap;
}
.connection-dropdown li:hover {
    background-color:#f3f3f3;
}
li.gift-user, #top-level-dropdown li.gift-user {
    padding: 0;
}
li.gift-user a {
    color: #999;
    text-decoration: none;
    margin: 0px;
    display: block;
    width: 100%;
    height: 100%;
    padding:10px;
}
li.gift-user a:hover {
    text-decoration:none;
}
.connection-dropdown-container:hover {
    cursor:pointer;
}
.connection-dropdown-icon .dropdown-dot {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 4px;
    height: 4px;
    margin:3px 3px 0 0;
}
.connection-user {
    vertical-align:top;
    line-height:40px;
    margin-left:15px;
}


/* Badges Pages */
#profile-content.badge-page .no-content {
    padding-top:10px;
}

#top-level-selectors.badges.grid {
    height: 50px;
    border-bottom:1px solid #dbdbdb;
}
#badge-drop-downs {
    padding-top:15px;
    display:inline-block;
}
#badge-drop-downs select {
    margin-right:15px;
    width:125px;
}
#no-badges-icon {
    background-image:url('/images/No_Badges_Icon.png');
    width:156px;
    height:110px;
}
#badge-filter {
    width:200px;
}
#filters-right.badges {
    display:inline-block;
    float:right;
    padding-left: 0;
}
#filter-controls.badges {
    position:relative;
}
#badge-limiter {
    margin-top:5px;
}
#order_by {
    float:right;
    position:relative;
    top: 3px;
    left: 180px;
    z-index:100;
}
#format-types {
    margin-left:30px;
    position:relative;
    bottom:10px;
    display:inline-block;
    color:#999;
    font-size:.8em;
    float:right;
}
.format-type {
    display:inline-block;
    background-image:url('/images/profile-sprite.png');
    background-repeat:no-repeat;
    padding-left:30px;
    text-transform:uppercase;
    height:21px;
    padding-top: 7px;
    margin-left:15px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.format-type.selected {
    opacity: 1;
    filter: alpha(opacity=100);
    /* We only want the selected format icon to be orange, which is in v2 */
    background-image:url('/images/profile-sprite-v2.png');
}
.format-type:hover {
    cursor:pointer;
}
#grid {
    background-position:0px -234px;
}
#list {
    background-position:0px -204px;
}
.badge-count {
    font-weight:normal;
}
.badge-link {
    font-weight:500;
    line-height:50px;
}
.profile-table .link-col a.badge-icon {
    overflow:initial;
}
.badge-icon {
    display:block;
    width:50px;
    height:50px;
    background-size:cover;
    margin-right:10px;
    background-repeat: no-repeat;
    position: relative;
}
.badge-icon:hover {
    text-decoration:none;
}
.level-icon {
    position: absolute;
    top:30px;
    left:30px;
    height:24px;
    line-height:24px;
    width:24px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background-color: #000;
    color: #fff;
    display:inline-block;
    text-align:center;
}

.badge-grid-hover-box .level-icon {
    height:50px;
    line-height:50px;
    width:50px;
    font-size: 1.5rem;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    top:72px;
    left: 72px;
}

.badge-icon.unearned {
    background-image: url('/images/badges/Unearned2.svg');
}
.badge-table tbody tr {
    border:none;
}
.badge-table tbody td {
    padding-top:10px;
}
.badge-info {
    width: 190px;
    display:inline-block;
    vertical-align: bottom;
    padding-bottom: 12px;
}
#content-loading {
    width:100%;
    height: 50px;
    background-image: url('/images/ajax-loader.gif');
    background-repeat:no-repeat;
    background-repeat: no-repeat;
    background-position: 49% 26px;
}
.badge-image {
    width:50px;
    height:50px;
}
.progress-container, .progress-bar {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.progress-container {
    height:14px;
    width:200px;
    margin:5px auto;
    background-color:#dbdbdb;
}
.progress-bar {
    height:100%;
    background: #F90;
    min-width:7%;
}
.user-count {
    font-size:.8em;
    text-align:center;
    margin-top:10px;
}
#badge-container {
    padding-top:30px;
}
.badge-icon.large {
    display:block;
    width:115px;
    height:115px;
    margin:0 auto;
}
.badge-box {
    width: 238px;
    display:inline-block;
    padding-bottom: 30px;
    vertical-align:top;
    text-align: center;
}
.badge-hover-box, .badge-grid-hover-box {
    display: inline-block;
}
.profile-table .link-col .badge-name a {
    max-width: 100%;
}
.badge-hover-box .badge-info, .badge-hover-box .badge-name {
    width: auto;
    max-width: 190px;
}
.badge-name-large {
    margin-top:8px;
    text-align:center;
    font-weight:500;
}
.badge-name {
    width: 210px;
    display: inline-block;
    padding-bottom: 6px;
}
.badge-name.center {
    padding-bottom: 8px;
    text-align:left;
}
.see-all.big {
    padding-bottom:10px;
}
.earned-date-full {
    font-size:.8em;
    font-style:italic;
    text-align:center;
}
.user-count-earned {
    font-size:.8em;
    text-align:center;
    padding-top:10px;
    height:15px;
}
.tooltip {
    display:inherit;
    position:inherit;
}
.tooltip.trophy-progress {
    pointer-events:none;
}
.tooltip-header {
    margin:0 10px 5px 0;
    text-align:center;
}
.tooltip-header.congrats {
    margin:10px 0 5px 0;
}
.tooltip-desc {
    text-align:center;
    margin:0 auto;
    padding:5px 0;
    max-width:180px;
}
.tooltip-progress-label {
    text-align: center;
    font-weight: 500;
    margin-top: .5rem;
}
.tooltip-progress-bar {
    margin-top: .5rem;
    height:14px;
    width:100%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color:#dbdbdb;
}
.tooltip-progress-part {
    height:100%;
    background-color: #F90;
    min-width:7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.tooltip:hover:before {
    display:none !important;
    height:0 !important;
    width:0 !important;
}
.tooltip:hover:after {
    display:none !important;
    height:0 !important;
    width:0 !important;
}
#tooltip-box {
    margin:0;
    padding:5px 0;
    width:100%;
}
.tooltip-center {
    text-align:center;
}
.badge-desc {
    font-size: .8em;
    width: 180px;
    margin: 7px auto;
}
.badges-page-selectors {
    width: 100%;
    display: flex;
}
#sort-by-label {
    margin-left: 5px;
    color: #b1b1b3;
    font-size: 85%;
}
.bookmark-badge {
    position: absolute;
    top:9px;
    right:5px;
    margin-left:8px;
    background-image: url(/images/icon-bookmark-default.svg);
    background-repeat: no-repeat;
    height: 15px;
    width: 14px;
    cursor: pointer;
}
.bookmark-badge.bookmarked {
    background-image: url(/images/icon-bookmark-active.svg);
    background-repeat: no-repeat;
}

/* Bookmark pages */
.bookmark-count {
    font-weight:normal;
}
.badge-bookmark-table tbody tr {
    border:none;
}
.badge-bookmark-table tbody td {
    padding-top:10px;
}
#no-bookmarks-icon {
    background-image:url('/images/No-Bookmarks-icon.png');
    width:157px;
    height:124px;
}
tr:hover .delete-bookmark {
    background-image:url('/images/icon-bookmark-active.svg');
    background-repeat:no-repeat;
}
tr:hover .delete-bookmark:hover {
    cursor:pointer;
}
.delete-bookmark {
    display: inline-block;
    width: 15px;
    height: 16px;
}
.bookmark-table .link-col a {
    max-width: 95%;
}

/* Sporcle Live Pages */
#no-live-history {
    background-image: url('/images/icon-noLive.png');
    background-position: -2px 0;
    width: 158px;
    height: 106px;
}
#live-header {
    margin-top:0;
    float:left;
}
#season {
    float:right;
}
#lookup-link {
    display:block;
    text-align:center;
    margin:20px auto;
}

/*Bot Profile*/
#profile-bot-body {
    text-align:right;
}
#profile-bot-table-container table {
    font-weight: bold;
    border-bottom:1px solid #959595;
    border-top:1px solid #e6e6e6;
    width:715px;
    display:inline-table;
    line-height:2em;
    text-transform: uppercase;
}
#profile-bot-table-container table th, #profile-bot-table-container table td {
    padding:0 10px;
    font-size:14px;
}
#profile-bot-table-container table .header-row {
    background-color:#f3f3f3;
    border-bottom:1px solid #606060;
}
#profile-bot-table-container table tr:not(:last-child):not(:first-child) {
    border-bottom:1px solid #e6e6e6;
}
#profile-bot-table-container table tr *:not(:last-child) {
    border-right:1px solid #e6e6e6;
}
#profile-bot-table-container td:first-child {
    text-align:left;
}
#profile-bot-table-container td:not(:first-child), #profile-bot-table-container th:not(:first-child) {
    text-align:center;
}
/*#profile-bot-table th, #profile-bot-table tr, #profile-bot-table td {
	border:1px solid black;
}*/

#profile-bot-table th {
    background-color:lightgray;
    border-bottom:2px solid black;
}
#profile-bot-chart-container {
    height:450px;
    width:715px;
    position:relative;
    display:inline-block;
    text-align:center;
    margin-top:-60px;
}
#profile-bot-chart path {
    z-index:201;
    position:relative;
}
#profile-bot-chart {
    width:100%;
    height:450px;
    position:absolute;
}
#profile-bot-chart-container h3 {
    text-transform: uppercase;
    width:715px;
    text-align:center;
    font-weight: bold;
    font-size: 18px;
    position:absolute;
    bottom:32px;
    right:0;
}
